body {font-size:11px; font-family:"Arial"; color:#555; margin:0; padding:0 10px; background:#fff; line-height:16px;}
form {margin:0; padding:0;}
input, select, textarea {font-size:11px; font-family:"Arial"; color:#333;}
table, td {font-size:11px; font-family:"Arial"; color:#444;}
.inputSty {background:#fff; border:1px solid #eee; border-top:1px solid #ccc; border-left:1px solid #ccc;}

img {border:0; outline:0;}

td.inputsm input {background:#fff; border:1px solid #eee; border-top:1px solid #ccc; border-left:1px solid #ccc; width:50px;}
td.inputmid input {background:#fff; border:1px solid #eee; border-top:1px solid #ccc; border-left:1px solid #ccc; width:100px;}
td.inputlrg input {background:#fff; border:1px solid #eee; border-top:1px solid #ccc; border-left:1px solid #ccc; width:150px;}

table.formSty {margin-bottom:15px;}
.formSty .inputSty {width:220px;}
.formSty textarea {width:270px !important; height:50px;}
.formSty textarea.comment {height:150px;}
.formSty th {text-align:right !important; padding-right:10px !important; background:#e8e8e8 !important;}
.formSty img {margin-right:10px;}
.formSty i {font-size:10px !important; color:#666 !important; font-style:normal;}
.button {border:1px solid #c95d00; background:url(../images/butbg.gif) repeat-x left top; text-align:center; display:inline-block; font-weight:bold; font-size:12px; color:#fff; width:70px; margin-right:5px; cursor:pointer;}
.longbutton {border:1px solid #c95d00; background:url(../images/butbg.gif) repeat-x left top; text-align:center; display:inline-block; font-weight:bold; font-size:12px; color:#fff; width:270px; margin-right:5px;}

a {color:#09486b; text-decoration:none;}
a:hover {text-decoration:underline;}
h1 {margin:0 0 10px 0; color:#000; font-size:16px; padding:2px 0 5px 0; border-bottom:1px solid #cecece;}
h1 b {color:#0e4992 !important; font-size:23px !important;}
h2 {margin:0; color:#000; font-size:13px; padding:5px 0;}
h2 b {color:#0e4992 !important; font-size:17px;}
h3 {margin:0; color:#a50328; font:bold 17px "Arial"; padding:5px 0 10px 0;}
h4  {margin:0; color:#a50328; font:bold 15px "Arial"; padding:2px 0;}
h5 b {color:#000; font-weight:normal; font-size:12px;}

.call {color:#09486b; background:url(../images/call_icon.gif) no-repeat left 5px; padding:5px 0 2px 25px;}
.call b {color:#055bb5; font-size:13px;}
.callInfo {border-left:1px solid #ddd; padding-left:8px;}
.topLinks {color:#a0a0a0;}
.topLinks a {margin:0 8px;}
.topNav {border-bottom:1px solid #fff; height:22px; overflow:hidden;}
.topNav img {margin:0 2px;}
.bigButton {border-bottom:1px solid #fff;}
.bigButton img {margin-left:5px;}

a.n1 {background:url(../images/n1o.gif) no-repeat center top;}
a.n2 {background:url(../images/n2o.gif) no-repeat center top;}
a.n3 {background:url(../images/n3o.gif) no-repeat center top;}
a.n4 {background:url(../images/n4o.gif) no-repeat center top;}
a.n5 {background:url(../images/n5o.gif) no-repeat center top;}

.mainBan {border-bottom:5px solid #fff;}
.content {text-align:left; padding:15px 30px; background:url(../images/rgtrep.gif) repeat-y left top #f0f0f0; height:350px; min-height:350px;}
.content h4 {font-size:16px; font-weight:600; padding-bottom:6px;}
.content h2 {border-bottom:1px solid #cecece; margin-bottom:10px;}
.content h2 b {font-size:150%; font-weight:normal;}
.content p {text-align:justify !important; margin:0; padding:0 0 20px 0; font-size:12px !important; line-height:18px;}
.content b {color:#000; font-size:13px;}
.content b {color:#000; font-size:13px;}
.content a, .leftCol a  {text-decoration:underline; color:#d00;}
.box {border:1px solid #cecece; padding:10px; background:#fff;}
.box p {padding:0 5px 5px 116px !important; background:#fff; margin:0; font-size:11px !important; line-height:15px; text-align:left !important;}
.boxHead h2 {background:url(../images/h2bg.gif) no-repeat right 3px; padding-right:20px; padding-top:0; float:left; margin-bottom:5px; border-bottom:none; }
.boxHead h2 b {color:#055bb5 !important; font-size:15px; font-weight:bold;}

.lftNav a {display:block; background:url(../images/lftnavbg.gif) no-repeat left top; color:#fff; font-size:13px; font-weight:bold; text-decoration:none; text-align:right; padding:2px 30px 0 0; height:19px; margin-bottom:2px;}
.lftNav a:hover {background:url(../images/lftnavbg.gif) no-repeat left -21px;}

.rgtNav {background:url(../images/rnavbg.gif) repeat-y 20px top; padding-left:20px; padding-top:6px;}
.rgtNav a {display:block; background:url(../images/arr.gif) no-repeat 8px 10px; font-size:12px; font-weight:bold; text-decoration:none; padding:3px 0 4px 22px; color:#02549E; border-bottom:1px dashed #999;}
.rgtNav a:hover {color:#fff; background:#02549E url(../images/arro.gif) no-repeat 8px 10px;}

.ofBg {background:url(../images/ofbg.jpg) no-repeat 100% bottom; padding-bottom:500px; padding-top:20px; text-align:center;}
.rfBg {background:url(../images/rfbg.jpg) no-repeat 100% bottom; padding-bottom:430px; padding-top:20px; text-align:center;}
.noBg {padding-bottom:30px; padding-top:20px; text-align:center;}

.imGList img {padding:4px; background:#fff; border:1px solid #ddd; margin:10px 5px;}
.imGList a {background:none !important; padding:0 !important; border-bottom:none !important;}


ul {margin:0; padding:0 10px; line-height:18px; font-size:11px; color:#000;}
ul li {background:url(../images/bull.gif) no-repeat 10px 9px; list-style-type:none; padding:4px 0 6px 30px; border-bottom: 1px dashed #ccc;}
ul li.last {border-bottom: none;}

ul li ul li {background:url(../images/arr.gif) no-repeat 5px 10px; list-style-type:none; padding:4px 0 6px 19px; border-bottom: none;}

ul.styRedList {margin:0; padding: 0 5px 10px 5px; line-height:18px; font-size:11px; color:#fff;}
ul.styRedList li {background:url(../images/warr.gif) no-repeat 2px 3px !important; list-style-type:none; padding:0 0 4px 12px !important; border-bottom:none !important; line-height:14px;}
ul.styRedList li a {color:#fff !important;}

.hdots {background:url(../images/hdots.gif) repeat-x left bottom; padding-bottom:1px;}

.note {border:2px dotted #2462d3; padding:5px 20px; margin:15px 0; color: #000; background:#cee6fc; display:block; text-align:center; font-size:12px;}
.error {border:1px dotted #d00000; padding:5px 20px; margin:15px 0; color: #000; background:#fbd0d0; display:block; text-align:center;}

p.vquotes {font-size:15px !important; font-style:italic !important; line-height:22px !important; margin:0 0 5px 0 !important; padding:0 0 6px 0 !important; color:#525252;}
h4.vquotes {font: 19px "Trebuchet MS" !important; margin-bottom:0;}

.msgIcon {background:url(../images/msg_icon.gif) no-repeat 185px bottom; padding:30px 50px 6px 0;}

.imgSty img {padding:4px; background:#fff; border:1px solid #ddd; margin:5px;}

img.imgRt {margin-left:20px;}
img.imgLt {margin-right:20px;}

.leftCol img.imgLt {margin:0; margin-right:10px; margin-top:3px; border:1px solid #999; padding:3px;}

.clr {clear:both;}

.ctr {text-align:center;}
.rgt {text-align:right;}
.lft {text-align:left;}

p.rgt {text-align:right !important;}
p.lft {text-align:left !important;}

.fl {float:left;}
.fr {float:right;}

p.offAdd {font-size:11px !important; text-align:left !important;}
p.offAdd span {line-height:13px; display:block;}
p.offAdd b {color:#000; font-size:11px !important;}

.leftCol {background:url(../images/lftrep.gif) repeat-y 100% top #d4d4d4; border-right:1px solid #fff; padding:15px 15px;}
.prodCol {background:url(../images/bgrad.gif) repeat-x left bottom #fdfdfd; border:1px solid #b9b9b9; padding:8px 10px;}

table.styList {border: 1px solid #ddd; background:#f7f7f7;}
table.styList th {text-align:left;color:#333; background:#d4d4d4;}
table.styList b {font-weight:normal; color:#000; font-size:12px;}
table.styList i {font-style:normal; color:#777; font-size:10px;}
table.styList a {color:#23498f;}
table.styList th, table.styList td {padding:5px 2px 5px 10px;border-bottom: 1px solid #fff; vertical-align:top;}
table.styList span {color:#d00; font-size:12px;}


td.subTable {padding:5px 2px 5px 5px !important;}
td.subTable td {border-bottom:none !important; padding:1px 5px 1px 5px !important; text-align:left !important; }
td.subTable th {border-bottom:none !important; text-align:left !important; padding:1px 5px 2px 5px !important; background:#e8e8e8 !important; color:#000 !important; font-weight:normal !important;}

/* Footer Styles */
.footer {margin-top:6px;}
.fLinks {background:url(../images/frep.gif) repeat-x left top; color:#fff; font-size:12px; text-align:right;}
.fLinks a {color:#fff; margin:0 8px;}
.copy {padding:5px 8px 10px 8px; color:#666;}
.copy a {margin:0 6px; color:#000;}
.siteBy {background:url(../images/frep.gif) repeat-x left top; padding-left:10px; text-align:left; font-size:11px; color:#b2e4fc;}
.siteBy a {color:#fff; display:inline-block; padding:0px 6px 0 6px; border:1px solid #21569c;}
.siteBy a:hover {color:#fff; border:1px solid #5c8bc9; background:#3b6baa; text-decoration:none; line-height:13px;}

.redBox {background: #74001b; /* Old browsers */
background: -moz-linear-gradient(top,  #74001b 0%, #a50328 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74001b), color-stop(100%,#a50328)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #74001b 0%,#a50328 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #74001b 0%,#a50328 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #74001b 0%,#a50328 100%); /* IE10+ */
background: linear-gradient(top,  #74001b 0%,#a50328 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74001b', endColorstr='#a50328',GradientType=0 ); /* IE6-9 */
-moz-border-radius: 5px; border-radius: 5px;
}

.redLinks h3 {padding:4px 10px !important; font-size:13px; background:#A50328; color:#fff;}
td.cvLogo iframe#Iframe1 img {width:80px !important; height:80px !important;}